#header_w
{
	background : #fff;
}

#header
{
	height     : 0px;
	background : #fff;
}

#top_w, #menu_w, #header_line-1, #header_line-3
{
	display : none;
}

#left_column
{
	 background : url("/images/banner-3-preventivi.jpg") 0px 150px no-repeat;
}

#main_column
{
	width              : 800px;
	-webkit-box-shadow : none;
	-moz-box-shadow    : none;
	box-shadow         : none;
}
